Subject: [os2genau_digest] No. 831
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 10 Apr 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 09 April 2004
 Number  831
**************************************************

Subjects for today
 
1  Re:  Choice ? : nickl at pacific dot net dot au
2  Re:  Choice ? : Gavin Miller <drumextreme at impulse dot net dot au>
3   LVM and WinXP : Ed Durrant <edurrant at bigpond dot net dot au>
4   NT Adv Server on an OS/2 network : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
5   eCS and OS/2 software for sale : Kev <k.downes at optusnet dot com dot au>
6  Re:  LVM and WinXP : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 08 Apr 2004 22:49:56 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Choice ?

Hi John et al

I couldn't help myself. :-)  I just had to have a look.

Of course, I should have read your letter first, John. I didn't, but I
have now.

I used Mozilla 1.6a, Firefox, and Netscape - no problems....maybe a bit
slow, but that could be me. ------------ snip , a fine report
--------------------------

>Anyone have a Choice Membership to read the content?

For something that has little or no choice, one would think that this
article should be "free", as per their mission statement "We're
independent and non-profit". Maybe I'm a wee bit cynical but......

....the "catch" is below.

>Anyone know a way to advise CHOICE that they are not impartial and they
>need to run up a serious comparison with Mac, eCS and Linux?

Now there's the rub. With Linux it may be easier, but from an eCs-OS/2
viewpoint, it would be extremely difficult.

First, who would write it? Do they have anyone that can assess all 3 OS's
(4 if you include Mac).

If such a person existed on their staff, it would be like comparing apples
to oranges (at best). Take installation as an example: With the totally
different approach from Windows, Linux and eCS, the article (to be fair)
may drown in it's own detail (i.e. looking at it from an unitiated readers
point of view). To go on from there, even application "shoot out's" may
not work, as operating requirements differ from each OS.

This doesn't mean that it shouldn't be attempted. It most definitely
should! But how? If we "help", does that remove their "independence" and
impartiality? Could they face "sanctions" from the Windows people for even
suggesting that there is an alternative?

>Further under the letter O is "Open Source Software" and a reference to
>Linux. But not as an OpSys.

Now that's something. Maybe that could be a starting point for them
<more>.

>And elsewhere under Buying a Computer is "the Mac question" - again
>unless you *already knew* that this was an alternative OpSys and
>platform, CHOICE wouldn't be much of a help. 

>The Free section on the Mac has this in "In Brief"

># Macs make up less than 5% of home computers, compared to the vast
>majority that run Windows.

>[I wonder what market share BMW or Rolls has in the Australian car
>market?] 

># Most major software manufacturers - including Microsoft - produce
>equivalent versions for Mac and PC.

>The context is not bad but there is no discussion of Mac leadership in
>multimedia, graphics and the print industry.

>Seems sad that the responsible consumer advocate is writing up the
>computer industry almost the same way as the 'general advertising make a
>buck out of PCs' trade trash.

Again, the same problems. Who could write it? It's a bit like me saying
"I'll write up a test on the MacOS (or BeOS), from what I've read about
it. My sources mostly come from one place, but the ones that don't, I'll
discard, as I don't understand them anyhow. I have never used those OS's",
but my Editor's asked me to write this...."  This example is only to
illustrate the difficulties that would confront them, and us.

Please (constructively - as I've tried to be) tell me I'm mistaken. Let's
debate it. If there is a way, what is it? Only then, can we write to these
people to ask them to start the ball rolling for a true comparison between
Operating Systems.

Regards

NICK

>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________

>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... OS/2: TWICE an operating system, NOT HALF!

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 09 Apr 2004 08:36:32 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Choice ?

Mmmm.... Have to agree with Nick here in general, but if there was an 
independent person out there who knew all these systems equally well and 
wrote an article, that would be the only way to get a genuinely 
objective review.  Never going to happen.  To add another point.  Using 
Mac as an alternative to Windows is a mute point really as Bill Gates 
owns a % of Apple anyway... and notice Mac's never really made a mention 
in consumer mags before Bill bought in and the G4 w/ OSx hit the 
market.  Really only those who already used Mac's knew about them to any 
great extent (that's education, graphic design, media & multimedia) .  
And now Mac articles and support out number linux.  It seems (to me) 
that Linux is the tokin OS so editors can say 'Yes, we are independant, 
see...'

(Opinion Only folks)

Cheers
G

nickl at pacific dot net dot au wrote:

>Hi John et al
>
>I couldn't help myself. :-)  I just had to have a look.
>
>Of course, I should have read your letter first, John. I didn't, but I
>have now.
>
>I used Mozilla 1.6a, Firefox, and Netscape - no problems....maybe a bit
>slow, but that could be me. ------------ snip , a fine report
>--------------------------
>
>  
>
>>Anyone have a Choice Membership to read the content?
>>    
>>
>
>For something that has little or no choice, one would think that this
>article should be "free", as per their mission statement "We're
>independent and non-profit". Maybe I'm a wee bit cynical but......
>
>...the "catch" is below.
>
>  
>
>>Anyone know a way to advise CHOICE that they are not impartial and they
>>need to run up a serious comparison with Mac, eCS and Linux?
>>    
>>
>
>Now there's the rub. With Linux it may be easier, but from an eCs-OS/2
>viewpoint, it would be extremely difficult.
>
>First, who would write it? Do they have anyone that can assess all 3 OS's
>(4 if you include Mac).
>
>If such a person existed on their staff, it would be like comparing apples
>to oranges (at best). Take installation as an example: With the totally
>different approach from Windows, Linux and eCS, the article (to be fair)
>may drown in it's own detail (i.e. looking at it from an unitiated readers
>point of view). To go on from there, even application "shoot out's" may
>not work, as operating requirements differ from each OS.
>
>This doesn't mean that it shouldn't be attempted. It most definitely
>should! But how? If we "help", does that remove their "independence" and
>impartiality? Could they face "sanctions" from the Windows people for even
>suggesting that there is an alternative?
>
>  
>
>>Further under the letter O is "Open Source Software" and a reference to
>>Linux. But not as an OpSys.
>>    
>>
>
>Now that's something. Maybe that could be a starting point for them
><more>.
>
>  
>
>>And elsewhere under Buying a Computer is "the Mac question" - again
>>unless you *already knew* that this was an alternative OpSys and
>>platform, CHOICE wouldn't be much of a help. 
>>    
>>
>
>  
>
>>The Free section on the Mac has this in "In Brief"
>>    
>>
>
>  
>
>># Macs make up less than 5% of home computers, compared to the vast
>>majority that run Windows.
>>    
>>
>
>  
>
>>[I wonder what market share BMW or Rolls has in the Australian car
>>market?] 
>>    
>>
>
>  
>
>># Most major software manufacturers - including Microsoft - produce
>>equivalent versions for Mac and PC.
>>    
>>
>
>  
>
>>The context is not bad but there is no discussion of Mac leadership in
>>multimedia, graphics and the print industry.
>>    
>>
>
>  
>
>>Seems sad that the responsible consumer advocate is writing up the
>>computer industry almost the same way as the 'general advertising make a
>>buck out of PCs' trade trash.
>>    
>>
>
>Again, the same problems. Who could write it? It's a bit like me saying
>"I'll write up a test on the MacOS (or BeOS), from what I've read about
>it. My sources mostly come from one place, but the ones that don't, I'll
>discard, as I don't understand them anyhow. I have never used those OS's",
>but my Editor's asked me to write this...."  This example is only to
>illustrate the difficulties that would confront them, and us.
>
>Please (constructively - as I've tried to be) tell me I'm mistaken. Let's
>debate it. If there is a way, what is it? Only then, can we write to these
>people to ask them to start the ball rolling for a true comparison between
>Operating Systems.
>
>Regards
>
>NICK
>
> 
>
>
>  
>
>>Best regards
>>John Angelico
>>OS/2 SIG
>>os2 at melbpc dot org dot au or 
>>talldad at kepl dot com dot au
>>___________________
>>    
>>
>
>  
>
>>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>>... OS/2: TWICE an operating system, NOT HALF!

>>

>>    
>>
>
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 09 Apr 2004 18:30:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   LVM and WinXP

I know we have all discussed how to add OS/2 or eCS to a
WinXP/2000 system until we are blue in the face. I however
need to do the reverse.

I have my perfectly running OS/2 + eCS system and I want to
add WinXP to it, to test some hardware that I hope later to
have working under OS/2.

Well....  I created a 5GB partition out of some freespace
that I had at the top end of my 120GB harddisk, booted WinXP
install CD and went through to the point where you need to
select which partition to install to and selected the
prepared partition. Well WinXP didn't like it and suggested
I delete and re-create it, which I did and it still didn't
like it, even though I had used the WinXP install procedure
to create it ! Good old MS also messed up the MBR in the
process meaning that after exiting the install boot manager
suggested I boot some data partitions rather than the OS
partitions. So it was out with the OS/2 install CD, boot
from it, go to LVM on the harddisk and remove and add back
Boot manager and add the correct partitions back to it and
reboot. Hey Presto, everything back to normal.

So I thought, what if the partition was pre-formatted with
an MS compatible file system, namely FAT. Did that - of
course I had to delete the 5 GB partition and create a 2GB
one first as FAT can't handle > 2GB partitions. - reboot
from the WinXP install CD - same problem, it still refuses
to use the partition.

Next idea - try a partition nearer the start of the drive
(the first partition is 90 GB, so not a lot closer to the
start). Shuffled data between partitions and tried again -
still no joy and again it stuffed boot manager.

So does anyone know what WinXP needs - MUST it install
within a partition starting before sector 1024 still ? Is
that the problem ??? Has anyone managed to install WinXP on
an existing OS/2 or eCS system which has used LVM to
partition the harddisk ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 09 Apr 2004 21:11:56 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   NT Adv Server on an OS/2 network

Hi All,
	It appears that my NT V4 advanced server box has fallen off the
OS/2 network.

	It appears to have lost the ability to contact, or find out who is
the domain controller.

	I can do a net use to any drive anywhere, so the lan and (some
level of) SMB networking is working. This is all using netbios.

	I used to have a net time /set /y command in my startup.cmd file
and now it say that it can not find a time source.

	INET is the domain controller for the WARP domain, and it has the
BROWSER and TIMESOURCE services running.

	Do I need the "Computer Browser" service running on NT? The NT box
only see itself on the network. Although it can share drives with the XP
box, it does not see it either.

	This appears to have been a recent problem, so I am not sure of
what is wrong/changed.

	Help!

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 09 Apr 2004 17:54:37 +0800
From:  Kev <k.downes at optusnet dot com dot au>
Subject:   eCS and OS/2 software for sale

Hi all

I have quite a bit of OS/2 and eCS software to sell.  All the stuff 
listed here is paid for registered software.  Original disks/unlock 
codes/registration keys/manuals are all included where applicable.  Make 
a reasonable offer for what you want and it's yours.  You'll need to 
arrange to get it to yourself :-

No Product				Media	Books	current ver

1  OS/2 Warp 3 Connect (blue box)	CD	yes
2  OS/2 Warp 4 (blue box)		CD	yes
1  OS/2 Warp Server Advanced v4		CD	no
1  eCS Preview				CD	n/a
1  eCS v1.00				CD	n/a
1  eCS v1.1				CD	n/a	yes
2  DeScribe Voyager			CD	1 manual
1  DeScribe Enterprise 5 seat		CD	no
1  Graham Utils v2.00			CD	yes	yes
1  SmartSuite for Warp 4 v1.		CD	yes
1  Partition Magic v2.			FD	yes
1  Partition Magic v3.			CD	yes
1  Master of the Empire			CD	yes
1  Galactic Civ				CD	yes
1  Trials of Battle			CD	yes
1  Performance Plus v3.			FD	yes
1  Linkwiz v2.4				FD	yes
1  QuickMotion for OS/2			code	n/a
1  XIT for OS/2				code	n/a	yes
1  XIT for Win 16/32			code	n/a	yes
1  Icon Heaven				code	n/a
1  PM DiskCopy v2.4a			code	n/a
1  Arcada Backup for OS/2		FD	yes
1  Take Command for OS/2 v2.02b		FD	yes	yes
1  4OS/2 v3.02b				FD	yes	yes
1  4DOS v6.02b				FD	yes
1  SIO drivers v1.60d			code	n/a
1  QEdit v4 for OS/2 and DOS		FD	yes
1  PMView 1.xx				code	n/a
1  PMView 2.xx				code	n/a	yes
1  OS/2 Essentials v1.1			FD	n/a
1  Emtec FTP client v5.07		code	n/a	yes
1  MR/2 ice v1.xx			code	n/a
1  MR/2 ice v2.xx			code	n/a	yes
1  Object Desktop v1.			FD	yes
1  ZOC v2.13				FD	yes
1  Teach Yourself REXX in 21 Days	book

There are probably some titles tucked away somewhere.  If I discover any 
I'll update the list.  Also, where applicable, I have any bona fide 
updates/patches/etc on disks for most of those listed above, including 
fixpak CDs for Warp (from BMT Micro) and eCS (from Mensys).  Current 
version is indicated for s/w still being actively supported.  Most of 
the rest was the last version released.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 09 Apr 2004 20:02:52 +1100
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  LVM and WinXP

Ed Durrant wrote:

>I know we have all discussed how to add OS/2 or eCS to a
>WinXP/2000 system until we are blue in the face. I however
>need to do the reverse.
>
>I have my perfectly running OS/2 + eCS system and I want to
>add WinXP to it, to test some hardware that I hope later to
>have working under OS/2.
>
>Well....  I created a 5GB partition out of some freespace
>that I had at the top end of my 120GB harddisk, booted WinXP
>install CD and went through to the point where you need to
>select which partition to install to and selected the
>prepared partition. Well WinXP didn't like it and suggested
>I delete and re-create it, which I did and it still didn't
>like it, even though I had used the WinXP install procedure
>to create it ! Good old MS also messed up the MBR in the
>process meaning that after exiting the install boot manager
>suggested I boot some data partitions rather than the OS
>partitions. So it was out with the OS/2 install CD, boot
>from it, go to LVM on the harddisk and remove and add back
>Boot manager and add the correct partitions back to it and
>reboot. Hey Presto, everything back to normal.
>
>So I thought, what if the partition was pre-formatted with
>an MS compatible file system, namely FAT. Did that - of
>course I had to delete the 5 GB partition and create a 2GB
>one first as FAT can't handle > 2GB partitions. - reboot
>from the WinXP install CD - same problem, it still refuses
>to use the partition.
>
>Next idea - try a partition nearer the start of the drive
>(the first partition is 90 GB, so not a lot closer to the
>start). Shuffled data between partitions and tried again -
>still no joy and again it stuffed boot manager.
>
>So does anyone know what WinXP needs - MUST it install
>within a partition starting before sector 1024 still ? Is
>that the problem ??? Has anyone managed to install WinXP on
>an existing OS/2 or eCS system which has used LVM to
>partition the harddisk ??
>
>Cheers/2
>  
>

Hi Ed,
Did you allocate C: to it and make that 2GB FAT partition the STARTABLE 
partition, with LVM, prior to shutting down the system in advance of 
booting from the XP-CD? Don't have *that* OS here to test out the 
suppositions.

Here's a couple of M$ bits that may be of use:

Microsoft Knowledge Base Article - 306559
"HOW TO: Create a Multiple-Boot System in Windows XP"
http://support.microsoft dot com/default.aspx?scid=kb;en-us;306559

Multibooting with Windows 2000 and Windows XP
http://www.microsoft dot com/windows2000/techinfo/administration/management/mltiboot.asp

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------